html, body{ overflow-x: hidden; overflow-y: auto; }
.header_megamenu,
.header_megamenu h1,
.header_megamenu h2,
.header_megamenu h3,
.header_megamenu h4,
.header_megamenu h5,
.header_megamenu h6,
.header_megamenu p,
.header_megamenu li,
.header_megamenu span,
.header_megamenu a{
	font-family: Avenir Next, sans-serif !important;
}
/* .header_megamenu.megamenu .mobile-trigger{
display: none;
} */
body .header_megamenu a:focus{
	outline: none;
}
body .header_megamenu a:hover,
body .header_megamenu a:focus{
	text-decoration: none;
}
.header_megamenu .card_buttton .cm_btn:after{
	display: none;
}
.header_megamenu .content_container{
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
}
.header_megamenu .content_container .logo_container{
	width: 300px;
	max-width: 300px;
	padding-left: 30px;
}
.header_megamenu .logo_container span.hs_cos_wrapper_type_logo{
	display: flex;
	align-items: center;
}
.header_megamenu .menu_button_container{
	display: flex;
	align-items: center;
}
.header_megamenu .menu_container{
	margin-right: 20px;
}
.header_megamenu .menu_container ul li,
.header_megamenu .menu_container ul li a:not(.cta_button){
	font-size: 16px;
	line-height: 1;
	letter-spacing: 0;
	font-weight: 600;
	color: #303D3B;
}
.header_megamenu .menu_container ul li{
	/* 	margin: 0px 12px; */
	padding: 24px 12px;
}
.header_megamenu .menu_container ul li > a:not(.cta_button){
	padding-left: 0;
	padding-right: 20px;
	text-decoration: none;
}
.header_megamenu .menu_inner ul{
	display: flex;
	align-items: center;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.header_megamenu .megamenu_container .title_container h4{
	margin-bottom: 0;
}
.header_megamenu .megamenu_container .title_container{
	margin-bottom: 24px;
}
.header_megamenu .megamenu_container .columns_container{
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
}
.header_megamenu .column_content_container .icon_container{
	min-width: 56px;
	max-width: 56px;
	width: 56px;
	height: 56px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	/* 	background-color: #72B840; */
}
.header_megamenu .column_content_container .content_title h6{
	line-height: 1;
	font-weight: 700;
	margin-bottom: 4px;
}
.header_megamenu .column_content_container .content_description p,
.header_megamenu .column_content_container .card_description p,
.header_megamenu .column_content_container .fetured_post_description p{
	font-size: 15px;
	line-height: 1.467;
	font-weight: 400;
}
.header_megamenu .column_content_container .icon_content_container{
	display: flex;
	align-items: center;
	gap: 16px;
	padding: 12px;
	border-radius: 16px;
	transition: all 0.3s ease-in-out;
}
.header_megamenu .column_content_container .icon_content_container:hover{
	background-color: #ffffff;
}
.header_megamenu .cta_container{
	padding: 20px 40px;
	background-color: #00A3E0;
	border-radius: 16px;
	margin-top: 40px;
}
.header_megamenu .cta_container .cta_inner_container{
	display: flex;
	align-items: center;
}
.header_megamenu .cta_container,
.header_megamenu .cta_container h3,
.header_megamenu .cta_container h6,
.header_megamenu .cta_container p{
	color: #ffffff;
}
.header_megamenu .cta_container .number_column{
	width: 202px;
	min-width: 202px;
	border-right: 4px solid #ffffff;
}
.header_megamenu .cta_container .number_column h3,
.header_megamenu .cta_container .number_column h6{
	margin-bottom: 0;
}
.header_megamenu .cta_container .content_column{
	padding-left: 32px;
}
.header_megamenu .cta_container .content_column p{
	font-size: 15px;
	line-height: 1.4;
	font-weight: 400;
}
.header_megamenu .cta_container .cta_button_container{
	min-width: max-content;
	padding-left: 24px;
	margin-left: auto;
}
.header_megamenu .cta_container .cta_button_container a.cta_button{
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #303D3B;
}
.header_megamenu .cta_container .cta_button_container a.cta_button .button_text{
	font-size: 15px;
	line-height: 1;
	color: #303D3B;
	border: none;
	text-transform: none;
/* 	padding: 10px 24px;
	border-radius: 0px; */
}
.header_megamenu .cta_container .cta_button_container a.cta_button:before{
	background-color: #303D3B;
}
.header_megamenu .cta_container .cta_button_container a.cta_button:hover{
	border-color: #303D3B;
}
.header_megamenu .cta_container .cta_button_container a.cta_button:hover .button_text{
	color: #ffffff;
}
.header_megamenu .column_content.card .column_content_container,
.header_megamenu .column_content.card .card_container{
	height: 100%;
}
.header_megamenu .column_content.card .card_container{
	padding: 40px 32px;
	background-color: #ffffff;
	border-radius: 16px;
	display: flex;
	align-items: flex-end;
}
.header_megamenu .column_content.card .card_icon{
	margin-bottom: 24px;
}
.header_megamenu .column_content.card .card_description{
	margin-bottom: 16px;
}
.header_megamenu .column_content.card .card_title h5{
	font-size: 20px;
	line-height: 1;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.header_megamenu .column_content.card a.cta_button{
	font-size: 15px;
	line-height: 1;
/* 	padding: 10px 26px; */
/* 	border-radius: 0px; */
}
.header_megamenu .column_content.card a.cta_button .button_text{
	font-size: 15px;
	line-height: 1;
	text-transform: none;
}
/* .header_megamenu .column_content.card a.cta_button:hover,
.header_megamenu .column_content.card a.cta_button:focus{
	background-color: rgba(79, 160, 24, 1.0);
	border-color: rgba(79, 160, 24, 1.0);
}
.header_megamenu .column_content.card a.cta_button:before{
	display: none;
} */
.header_megamenu .column_content.featured_post .column_content_container,
.header_megamenu .column_content.featured_post .featured_post_card{
	height: 100%;
}
.header_megamenu .column_content.featured_post .featured_post_card{
	position: relative;
	width: 100%;
	height: 100%;
	aspect-ratio: 16/9;
	border-radius: 16px;
	padding: 40px 32px;
	display: flex;
	align-items: flex-end;
	overflow: hidden;
}
.header_megamenu .column_content .featured_post_container{
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	inset: 0;
	overflow: hidden;
	transition: all 0.3s ease-in-out;
}
.header_megamenu .column_content .featured_post_card a.whole_card_link{
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	inset: 0;
	z-index: 2;
}
.header_megamenu .column_content .featured_post_container:before{
	position: absolute;
	content: '';
	width: 100%;
	height: 70%;
	bottom: 0;
	left: 0;
	right: 0;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
	z-index: 0;
	transition: all 0.3s ease-in-out;
}
.header_megamenu .column_content.featured_post .featured_post_card:hover .featured_post_container:before{
	height: 130%;
}
.header_megamenu .column_content.featured_post .featured_post_card:hover .featured_post_container{
	transform: scale(1.2);
}
.header_megamenu .column_content .featured_post_content{
	position: relative;
	z-index: 1;
	overflow-y: auto;
	max-height: 100%;
}
.header_megamenu .column_content .featured_post_content::-webkit-scrollbar{
	display: none;
}
.header_megamenu .column_content .featured_main_title h6{
	line-height: 1;
	text-transform: uppercase;
	color: #41B6E6;
	margin-bottom: 15px;
}
.header_megamenu .column_content .featured_post_title h4{
	font-size: 27px;
	line-height: 1;
	color: #ffffff;
	margin-bottom: 4px;
}
.header_megamenu .column_content_container .fetured_post_description{
	margin-bottom: 16px;
}
.header_megamenu .column_content_container .fetured_post_description p{
	color: #ffffff;
}
.header_megamenu .column_content a.cta_button .button_icon svg path{
	stroke: #72B840;
}
.header_megamenu .custom-menu-primary ul ul li svg{
	display: none;
}
.header_megamenu .menu_container .custom-menu-primary ul.hs-menu-children-wrapper > li,
.header_megamenu .menu_container .custom-menu-primary ul.hs-menu-children-wrapper > li > a{
	font-size: 18px;
	line-height: 1.389;
	font-weight: 700;
}
.header_megamenu .menu_container .custom-menu-primary ul ul li a::after{
	display: none;
}
.header_megamenu .custom-menu-primary ul li{
	border-bottom: none;
	opacity: 1;
	left: unset;	
}
.header_megamenu .custom-menu-primary .hs-menu-children-wrapper{
	pointer-events: auto;
}
.header_megamenu .button_container a.cta_button,
.header_megamenu .button_container a.cta_button .button_text{
	text-transform: none;
}
@keyframes roundIn {
	0% {
		border-radius: 0 50px 50px 0;
	}
	100% {
		border-radius: 0;
	}
}
@keyframes roundOut {
	0% {
		border-radius: 0 50px 50px 0;
	}
	100% {
		border-radius: 0;
	}
}
.header_megamenu .button_container a.cta_button:before{
	border-radius: unset;
	left: -100%;
	animation: roundOut .5s ease-in;
}
.header_megamenu .button_container a.cta_button:hover:before{
	left: 0%;
	animation: roundIn .5s ease-in;
}

@media(min-width: 1025px) and (max-width: 1199px){
	.header_megamenu .custom-menu-primary{
		visibility: visible;
		height: unset;
		position: unset;
		top: unset;
		background: none;
		left: unset;
		width: max-content;
		align-items: unset;
		flex-direction: column;
		opacity: 1;
		pointer-events: auto;
		z-index: unset;
		background: none;
	}
	.header_megamenu .custom-menu-primary ul{
		flex-direction: row;
		padding: 0;
		height: unset;
		overflow: visible;
	}
	.header_megamenu .custom-menu-primary ul ul{
		visibility: hidden;
	}
}

@media(min-width: 1025px){
	.header_megamenu .megamenu_container .mobilemenu_wrap{
		display: none;
	}
	/*****  Standard Menu   ******/
	.header_megamenu .mobile-trigger,
	.header_megamenu .navbar-toggle,
	.header_megamenu .custom-menu-primary .hs-menu-wrapper > ul > li .child-trigger{
		display: none;
	}
	.header_megamenu .menu_container .hs-menu-wrapper > ul > li.hs-item-has-children{
		position: relative;
	}
	.header_megamenu .menu_container .hs-menu-wrapper ul ul{
		display: block !important;
		height: max-content;
		width: max-content;
		max-height: calc(100vh - 100px);
		overflow-y: auto;
		padding: 24px 24px;
		background-color: #F8F8F8 !important;
		border-bottom: 1px solid #434343;
		z-index: 99999;
		left: 0;
		top: 64px;
		pointer-events: auto;
	}
	.header_megamenu .menu_container .hs-menu-wrapper ul ul::-webkit-scrollbar{
		display: none;
	}
	.header_megamenu .menu_container .hs-menu-wrapper > ul > li.hs-item-has-children:hover ul.hs-menu-children-wrapper{
		left: 0;
		opacity: 1;
		visibility: visible;
		transform: none;
	}
	.header_megamenu .menu_container .custom-menu-primary ul ul li{
		display: block;
		opacity: 1;
		width: 100%;
		max-width: 100%;
		left: 0;
		padding: 0;
	}
	.header_megamenu .menu_container ul.hs-menu-children-wrapper > li:not(:last-child){
		margin-bottom: 16px;
	}
	.header_megamenu .menu_container ul.hs-menu-children-wrapper > li > a{
		padding: 12px;
	}
	.header_megamenu .menu_container ul.hs-menu-children-wrapper > li{
		margin: 0;
		transition: all 0.3s ease-in-out;
	}
	.header_megamenu .menu_container ul.hs-menu-children-wrapper > li:hover{
		background-color: #ffffff;
	}

	/******   Megamenu   *******/
	.header_megamenu .megamenu_container .columns_container.three,
	.header_megamenu .megamenu_container .columns_container.four{
		gap:24px;
	}
	.header_megamenu .megamenu_container .columns_container.one .column_content{
		width: 100%;
	}
	.header_megamenu .megamenu_container .columns_container.two .column_content{
		width: 50%;
	}
	.header_megamenu .megamenu_container .columns_container.two .column_content:has(+ .two_columns_list){
		width: 42.65%;
	}
	.header_megamenu .megamenu_container .columns_container.two .column_content.two_columns_list{
		width: 57.35%;
	}
	.header_megamenu .megamenu_container .columns_container.two .column_content:has(+ .featured_post){
		width: 42.75%;
	}
	.header_megamenu .megamenu_container .columns_container.two .column_content:first-child .card_container{
		margin-right: 24px;
	} 
	.header_megamenu .megamenu_container .columns_container.two .column_content.featured_post{
		width: 57.25%;
	}
	.header_megamenu .megamenu_container .columns_container.two.card.title_description .column_content.card{
		width: calc(50% - 9px);
	}
	.header_megamenu .megamenu_container .columns_container.two.card.title_description .column_content.title_description{
		width: calc(50% + 9px);
	}
	.header_megamenu .megamenu_container .columns_container.three .column_content{
		width: calc(33.33% - 16px);
	}
	.header_megamenu .megamenu_container .columns_container.four .column_content{
		width: calc(25% - 18px);
	}
	.header_megamenu .megamenu_container .columns_container.two .column_content.title_description:first-child{
		padding-right: 24px;
		border-right: 4px solid #d9d9d9;
	}
	.header_megamenu .megamenu_container .columns_container.two:not(.card.title_description) .column_content.title_description:last-child{
		padding-left: 24px;
	}
	.header_megamenu .menu_container ul li.has-megamenu .child-trigger{
		display: none;
	}
	.header_megamenu .menu_container ul li.has-megamenu > a,
	.header_megamenu .menu_container ul li.hs-item-has-children > a{
		position: relative;
		z-index: 1;
	}
	.header_megamenu .menu_container ul li.has-megamenu > a:not(.cta_button):after,
	.header_megamenu .menu_container ul li.hs-item-has-children > a:not(.cta_button):after{
		content: "";
		position: absolute;
		background-image: url(https://14557590.fs1.hubspotusercontent-na1.net/hubfs/14557590/raw_assets/public/Baesman_October2021/images/icon--arrow-green.svg);
		background-position: 50%;
		background-repeat: no-repeat;
		background-size: contain;
		width: 12px;
		height: 12px;
		margin-left: 8px;
		transform: translateY(-50%) rotate(180deg);
		top: 52%;
		transition: transform .3s;
		z-index: 0;
	}
	.header_megamenu .menu_container ul li.has-megamenu:hover > a:not(.cta_button):after,
	.header_megamenu .menu_container ul li.hs-item-has-children:hover > a:not(.cta_button):after{
		transform: translateY(-50%) rotate(0deg);
	}
/* 	.header_megamenu .button_container a.cta_button{
		border-radius: 0;
		padding: 23.2px 33px;
	} */
	{#	.header_megamenu .button_container a.cta_button:hover,
	.header_megamenu .button_container a.cta_button:focus{
		background-color: rgba(79, 160, 24, 1.0);
		border-color: rgba(79, 160, 24, 1.0);
	} #}
/* 	.header_megamenu .button_container a.cta_button:before{
		display: none;
	} */
	.header_megamenu .button_container{
		padding: 6px 30px 6px 0;
	}
	.header_megamenu .megamenu_container{
		content: "";
		float: none;
		left: 0;
		margin-left: auto;
		margin-right: auto;
		padding: 32px 20px;
		opacity: 0;
		pointer-events: none;
		position: absolute;
		right: 0;
		top: 64px;
		transition: opacity .3s ease-in-out;
		visibility: hidden;
		width: 100%;
		background-color: #F8F8F8;
		border-bottom: 1px solid #303D3B;
		max-height: calc(100vh - 64px);
		overflow-y: auto;
	}
	.header_megamenu .megamenu_container::-webkit-scrollbar{
		display: none;
	}
	.header_megamenu .megamenu_container .megamenu_content_container{
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	.header_megamenu .megamenu_container.open_megamenu{
		display: block;
		opacity: 1;
		pointer-events: auto;
		transition: opacity .3s ease-in-out;
		visibility: visible;
	}
	.header_megamenu .columns_container .column_content.two_columns_list .icon_content_inner{
		column-count: 2;
	}
	.header_megamenu .columns_container .column_content.two_columns_list .icon_content_inner a{
		display: block;
	}
}

@media(min-width: 1025px) and (max-width: 1200px){
	.header_megamenu .megamenu_container .columns_container.four .column_content{
		width: calc(50% - 12px);
	}	
}

@media(min-width: 1025px) and (max-width: 1110px){
	.header_megamenu .button_container a.cta_button{
		font-size: 14px;
/* 		padding: 24px 16px; */
	}
	.header_megamenu .menu_container ul li > a:not(.cta_button){
		padding-right: 12px;
	}
}



@media(max-width: 1024px){
	.header_megamenu .megamenu_container .megamenu_wrap{
		display: none;
	}
	.header_megamenu .mobile-trigger{
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
		width: 30px;
		height: 30px;
	}
	.header_megamenu .mobile-trigger svg{
		transition: opacity 0.2s ease-in-out;
	}
	body.mobile-open .header_megamenu .mobile-trigger svg{
		opacity: 0;
	}
	.header_megamenu .mobile-trigger:before,
	.header_megamenu .mobile-trigger:after{
		position: absolute;
		content: '';
		width: 25px;
		height: 2px;
		background-color: #434343;
		left: 0;
		opacity: 0;
		transition: opacity 0.2s ease-in-out;
	}
	.header_megamenu .mobile-trigger:before{
		transform: rotate(45deg);
	}
	.header_megamenu .mobile-trigger:after{
		transform: rotate(-45deg);
	}
	body.mobile-open .header_megamenu .mobile-trigger:before,
	body.mobile-open .header_megamenu .mobile-trigger:after{
		opacity: 1;
	}
	.header_megamenu .content_container{
		padding: 16.9px 30px;
		min-height: 64px;
	}
	.header_megamenu .content_container .logo_container{
		padding-left: 0;
	}
	.header_megamenu .content_container .menu_container{
		margin-right: 0;
	}
	.header_megamenu .menu_inner{
		position: absolute;
		left: 0;
		right: 0;
		width: 100%;
		background: #f8f8f8;
		top: 64px;
		height: 100vh;
		z-index: 9;
		max-height: 0;
		transition: max-height 0.4s ease;
		overflow: hidden;
		overflow-y: auto;
	}
	.header_megamenu .menu_inner.open,
	.header_megamenu .custom-menu-primary.open{
		max-height: calc(100dvh - 64px);
		height: calc(100dvh - 64px);
	}
	.header_megamenu .menu_inner ul,
	.header_megamenu .custom-menu-primary .hs-menu-wrapper > ul{
		flex-direction: column;
		align-items: flex-start;
		padding: 10px 30px 0px;
		height: 100%;
	}
	.header_megamenu .custom-menu-primary .hs-menu-wrapper > ul{
		flex-wrap: nowrap;
		overflow-y: auto;
	}
	{#	.header_megamenu .menu_inner .megamenu_container{
		position: relative;
		max-height: 0vh;
		left: 0;
		top: unset;
		padding: 0;
		overflow: hidden;
		transition: max-height .6s ease-in-out;
	}
		.header_megamenu .menu_inner .megamenu_container.open_megamenu{
		height: 100%;
		max-height: 100%;
		position: relative;
		top: unset;
		padding-bottom: 0;
		transition: max-height .6s ease-in-out;
	}  #}
	.header_megamenu .megamenu_container .columns_container{
		flex-direction: column;
		gap: 0px;
		padding-left: 0px;
	}
	.header_megamenu .menu_container .menu_inner > ul > li,
	.header_megamenu .custom-menu-primary .hs-menu-wrapper > ul > li{
		margin: 0;
		padding: 20px 0;
		border-bottom: 1px solid #d7d7d7;
		width: 100%;
	}
	.header_megamenu .menu_container .menu_inner > ul > li > a,
	.header_megamenu .custom-menu-primary .hs-menu-wrapper > ul > li > a{
		font-size: 25px;
		line-height: 1;
		font-weight: 400;
		padding-right: 0;
		padding-left: 0px;
		display: inline-block;
		width: auto;
	}
	.header_megamenu .menu_container .menu_inner > ul > li.has-megamenu{
		position: relative;
		z-index: 1;
	}
	.header_megamenu .menu_container .menu_inner > ul > li.has-megamenu .child-trigger,
	.header_megamenu .custom-menu-primary .hs-menu-wrapper > ul > li .child-trigger{
		position: absolute;
		content:'';
		width: 65px;
		height: 65px;
		top: 0;
		right: 0;
		z-index: 2;
		display: flex;
		align-items: center;
		justify-content: end;
		cursor: pointer;
	}
	.header_megamenu .menu_container .menu_inner > ul > li.has-megamenu .child-trigger svg,
	.header_megamenu .custom-menu-primary .hs-menu-wrapper > ul > li .child-trigger svg{
		transform: rotate(180deg);
		transition: all 0.3s ease-in-out;
	}
	.header_megamenu .menu_container .menu_inner > ul > li.has-megamenu .child-trigger.open svg,
	.header_megamenu .custom-menu-primary .hs-menu-wrapper > ul > li .child-trigger.child-open svg{
		transform: rotate(0deg);
	}
	.header_megamenu .menu_container .hs-menu-wrapper > ul .button_inner a.cta_button,
	.header_megamenu .menu_container .menu_inner > ul .button_inner a.cta_button{
		display: block;
		width: 100%;
		text-align: center;
		border-radius: 0;
		color: #ffffff;
		text-transform: none;
	}
	.header_megamenu .menu_container .menu_inner > ul .button_inner,
	.header_megamenu .menu_container .hs-menu-wrapper > ul .button_inner{
		width: calc(100% + 60px);
		margin-left: -30px;
		height: 100%;
		display: flex;
		align-items: flex-end;
	}
	.header_megamenu .menu_container .hs-menu-wrapper > ul .button_inner a.cta_button:after,
	.header_megamenu .menu_container .hs-menu-wrapper > ul .button_inner a.cta_button:before,
	.header_megamenu .menu_container .menu_inner > ul .button_inner a.cta_button:before,
	.header_megamenu .menu_container .menu_inner > ul .button_inner a.cta_button:after{
		display: none;
	}
	.header_megamenu .custom-menu-primary::-webkit-scrollbar,
	.header_megamenu .custom-menu-primary .hs-menu-wrapper > ul::-webkit-scrollbar,
	.header_megamenu .menu_inner::-webkit-scrollbar,
	.header_megamenu .menu_inner .megamenu_container.open_megamenu::-webkit-scrollbar{
		display: none;
	}
	.header_megamenu .menu_container .megamenu_content_container{
		padding-top: 16px;
	}
	.header_megamenu .megamenu_container .title_container{
		margin-bottom: 16px;
	}
	.header_megamenu .cta_container{
		padding: 32px;
	}
	.header_megamenu .cta_container .cta_inner_container{
		flex-direction: column;
		align-items: flex-start;
		gap: 16px;
	}
	.header_megamenu .cta_container .number_column{
		width: 100%;
		min-width: unset;
		border-right: none;
	}
	.header_megamenu .cta_container .content_column{
		padding-left: 0;
	}
	.header_megamenu .megamenu_container .title_container h4{
		font-size: 22px;
	}

	/********  Standard Menu   ************/
	.header_megamenu .custom-menu-primary .hs-menu-wrapper > ul > li{
		opacity: 1;
		left: 0;
	}
	.header_megamenu .custom-menu-primary .hs-menu-wrapper.flyouts .hs-menu-children-wrapper{
		position: relative;
		left: 0;
		opacity: 1;
		visibility: visible;
		padding-top: 16px;
		padding-left: 0px;
	}
	.header_megamenu .menu_container .custom-menu-primary ul.hs-menu-children-wrapper > li, 
	.header_megamenu .menu_container .custom-menu-primary ul.hs-menu-children-wrapper > li > a{
		font-size: 18px;
		line-height: 20px;
		font-weight: 400;
		padding-right: 0;
	}
	.header_megamenu .menu_container .custom-menu-primary ul.hs-menu-children-wrapper li{
		margin-left: 24px;
		margin-bottom: 16px;
		padding-bottom: 0;
		padding-left: 0;
	}
	.header_megamenu .menu_container .custom-menu-primary ul.hs-menu-children-wrapper li > a{
		padding-bottom: 0;
	}
	.header_megamenu .custom-menu-primary .hs-menu-wrapper > ul ul li{
		margin: 0;
		width: auto;
		padding-top: 0;
	}
	.header_megamenu .custom-menu-primary .hs-menu-wrapper > ul ul li:last-child{
		margin-bottom: 0;
	}
	.header_megamenu .menu_container .custom-menu-primary ul.hs-menu-children-wrapper > li > a{
		display: inline-block;
	}
	.header_megamenu .menu_container .custom-menu-primary .child-trigger:not(.child-open) + ul.hs-menu-children-wrapper.open-menu-list{
		visibility: hidden !important;
		opacity: 0 !important;
		display: none !important;
	}
	.header_megamenu .menu_container .custom-menu-primary .child-trigger.child-open + ul.hs-menu-children-wrapper.open-menu-list,
	.header_megamenu .menu_container .custom-menu-primary .child-trigger.child-open + ul.hs-menu-children-wrapper{
		visibility: visible !important;
		opacity: 1 !important;
		display: block !important;
	}
	.header_megamenu .custom-menu-primary{
		display: block;
		background-color: #f8f8f8;
		padding: 0;
		position: absolute;
		content:'';
		overflow: hidden;
		overflow-y: auto;
		left: 0;
		right: 0;
		width: 100%;
		top: 64px;
		height: 100vh;
		z-index: 9;
		max-height: 0;
		visibility: visible;
		opacity: 1;
		transition: max-height 0.4s ease;
		pointer-events: auto;
	}
	body.open-menu .header_megamenu .custom-menu-primary{
		max-height: calc(100dvh - 64px);
		height: calc(100dvh - 64px);
	}
	.header_megamenu .custom-menu-primary .hs-menu-wrapper{
		display: block;
		height: 100%;
	}
	.header_megamenu .hs-menu-wrapper.hs-menu-flow-horizontal.flyouts .hs-item-has-children:hover > .hs-menu-children-wrapper{
		top: 0;
	}
	.header_megamenu .megamenu_container .mobilemenu_wrap .list_container ul{
		padding: 0;
	}
	.header_megamenu .megamenu_container .mobilemenu_wrap .list_container ul li{
		padding: 0;
		margin-bottom: 16px;
		margin-left: 24px;
	}
	.header_megamenu .megamenu_container .mobilemenu_wrap .column_content:last-child .list_container ul li:last-child{
		margin-bottom: 4px;
	}
	.header_megamenu .megamenu_container .mobilemenu_wrap .list_container  ul li,
	.header_megamenu .megamenu_container .mobilemenu_wrap .list_container  ul li a{
		font-size: 18px;
		font-weight: 400;
	}
	.header_megamenu .megamenu_container .mobilemenu_wrap .list_container  ul li a{
		padding-right: 0;
	}
}

@media(max-width: 600px){
	.header_megamenu .column_content.featured_post .featured_post_card{
		aspect-ratio: 3/4;
	}
}

@media(min-width: 1024px) and (max-width: 2500px){
	.header_megamenu .column_content.featured_post .featured_post_card{
		max-height: 400px;
	}
}

@media(min-width: 2500px){
	.header_megamenu .column_content .featured_post_card{
		max-height: 600px;
	}
}






